/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/




.image-overlay {
 visibility: hidden;
 }


.mega_menu_title:hover a {
  color: #2db34a!important;
}


#mobile-advanced li > a:before, .html_header_mobile_behavior #mobile-advanced span > a:before, #mobile-advanced .mega_menu_title:before { content: "" !important; }


.drop-shadow .av-special-heading-tag {
text-shadow: 2px 2px 7px black !important;
}

/*************   Custom FONTS        */
.nexaslab {
font-family: "nexa-rust-slab-black", sans-serif;
font-weight: 900;
font-style: normal;}

.broadacre {
font-family: "broadacre-medium-0", sans-serif;
font-weight: 500;
font-style: normal;}